<webobject name = "OptForm">
  <webobject name = "ContainerRadios">
    <div class = "filtre">
      <webobject name = "FormFiltre1SourcesUtilisateurObserver">
        <table>
          <tbody>
            <tr>
              <td class = "useMinWidth nowrap">
                <webobject name = "RBCreditsPreferes" />
                <webobject name = "RBCreditsPreferesLabel">Mes Cr&eacute;dits pr&eacute;f&eacute;r&eacute;s</webobject>
              </td>
              <td class = "useMinWidth nowrap">
                <webobject name = "RBCreditsDisponibles" />
                <webobject name = "RBCreditsDisponiblesLabel">Tous les Cr&eacute;dits disponibles</webobject>
              </td>
              <td class = "useMinWidth nowrap">
                <webobject name = "RBCreditsParConvention" />
                <webobject name = "RBCreditsParConventionLabel">Tous les Cr&eacute;dits par convention</webobject>
              </td>
              <td>
                <webobject name = "RBTousCredits" />
                <webobject name = "RBTousCreditsLabel">Tous les cr&eacute;dits</webobject>
              </td>
            </tr>
          </tbody>
        </table>
      </webobject>
    </div>
  </webobject>
  <webobject name = "ContainerSourcesUtilisateur">
    <div class = "filtre">
      <webobject name = "IsNotRechercheParConvention">
        <table>
          <tbody>
            <tr>
              <td class = "alignToLeft">UB: 
                <webobject name = "FiltreObserver"><webobject name = "FiltreUBSourcesUtilisateur" /></webobject>
              </td>
              <td class = "alignToLeft">CR: 
                <webobject name = "FiltreObserver"><webobject name = "FiltreCRSourcesUtilisateur" /></webobject>
              </td>
              <td class = "alignToLeft">Sous-CR: 
                <webobject name = "FiltreObserver"><webobject name = "FiltreSousCRSourcesUtilisateur" /></webobject>
              </td>
              <td class = "alignToLeft">T.C:<webobject name = "FiltreObserver"><webobject name = "FiltreTCSourcesUtilisateur" /></webobject>
              </td>
              <td class = "alignToCenter"><webobject name = "FiltrerSourcesUtilisateur" /></td>
            </tr>
          </tbody>
        </table>
      </webobject>
      <webobject name = "IsRechercheParConvention">
        <table>
          <tbody>
            <tr>
              <td class = "alignToLeft">Convention: 
                <webobject name = "LookupFieldConventions"><webobject name = "RepartConventionPopUpConventions" /></webobject>
              </td>
              <td class = "alignToCenter"><webobject name = "FiltrerSourcesUtilisateur" /></td>
            </tr>
          </tbody>
        </table>
      </webobject>
    </div>
    <div class = "box listeBonDeCommande listeSelection" style = "margin: 0px; height:393px;">
      <webobject name = "ContainerSources">
        <table>
          <colgroup>
            <col class = "alignToCenter" />
            <col class = "alignToLeft useMaxWidth" />
            <col class = "alignToCenter" />
            <col class = "alignToRight" />
            <col class = "alignToCenter" />
          </colgroup>
          <thead>
            <tr>
              <th>&nbsp;</th>
              <th>Ligne budg&eacute;taire</th>
              <th class = "nowrap">Type de cr&eacute;dit</th>
              <th class = "nowrap">Disponible</th>
              <th>&nbsp;</th>
            </tr>
          </thead>
          <tbody>
            <webobject name = "IfMonoSelection">
              <webobject name = "RepLesSourcesUtilisateurMono">
                <td class = "alignToLeft useMaxWidth">
                  <webobject name = "LigneBudgetaireSourcesUtilisateur" />&nbsp;<span style = "font-size: smaller; font-style: italic; white-space: normal;">(<webobject name = "LigneBudgetaireSourcesUtilisateurLib" />)</span>
                </td>
                <td class = "alignToCenter"><webobject name = "TypeCreditSourcesUtilisateur" /></td>
                <td class = "alignToRight"><webobject name = "DisponibleSourcesUtilisateur" /></td>
                <td class = "alignToCenter"> <webobject name = "BtPref" /></td>
              </webobject>
            </webobject>
            <webobject name = "IfMultiSelection">
              <webobject name = "RepLesSourcesUtilisateurMulti">
                <td class = "alignToLeft useMaxWidth">
                  <webobject name = "LigneBudgetaireSourcesUtilisateur" />&nbsp;<span style = "font-size: smaller; font-style: italic; white-space: normal;">(<webobject name = "LigneBudgetaireSourcesUtilisateurLib" />)</span>
                </td>
                <td class = "alignToCenter"><webobject name = "TypeCreditSourcesUtilisateur" /></td>
                <td class = "alignToRight"><webobject name = "DisponibleSourcesUtilisateur" /></td>
                <td class = "alignToCenter"> <webobject name = "BtPref" /></td>
              </webobject>
            </webobject>
          </tbody>
        </table>
        <webobject name = "ScriptApresAfichage" />
      </webobject>
    </div>
  </webobject>
</webobject>